<!DOCTYPE html>
    <head>
      <script src="https://cdn.plot.ly/plotly-latest.min.js"></script>
    </head>
    <body>
    <!-- Plotly chart will be drawn inside this div -->
    <div id="plotly-div9"></div>
      <script>
      trace1 = {
 x: ['535', '617', '709', '805', '894',
  '963',
//  '1162',
//  '1031',
//  '1012',
//  '1012', 
//  '1015',
//  '1019',
//  '1036',
  '1044',
//  '1046',
//  '1050',
//  '1050',
//  '1052',
//  '1056',
//  '1063',
//  '1068',
//  '1074',
//    '1055',
//    '1059',
//    '1065',
    '1045',
//    '1050',
//    '1054',
    '1062',
//    '1068',
//    '1078',
    '1080',
//    '1088',
//    '1094',
    '1102',
//    '1107',
//    '1111',
     '1127'],
 y: ['2013', '2014', '2015', '2016', '2017',
 '2018',
// 'Mar 2019',
// 'Jun 2019',
// 'Jul 2019',
// 'Ago 2019',
// 'Sep 2019',
// 'Oct 2019',
// 'Nov 2019',
 '2019',
// 'Ene 2020',
// 'Feb 2020',
// 'Mar 2020',
// 'Abr 2020',
// 'May 2020',
// 'Jun 2020',
// 'Jul 2020',
// 'Ago 2020',
//    'Sep 2020',
//    'Oct 2020',
//    'Nov 2020',
    '2020',
//    'Ene 21',
//    'Feb 21',
    'Mar 21',
//    'Abr 21',
//    'May 21',
     'Jun 21',
//     'Jul 21',
//     'Ago 21',
      'Sep 21',
//      'Oct 21',
//      'Nov 21',
      'Dic 21'],
 marker: {
   color: 'rgba(31, 163, 180, 0.69)',
   line: {
     color: 'rgb(32, 24, 24)',
     width: 1
   }
 },
 name: 'Patrimonio',
 orientation: 'h',
 showlegend: false,
 type: 'bar',
 uid: '96eccf',
 xsrc: 'moraleseconomia:544:e4fb32',
 ysrc: 'moraleseconomia:544:f04e0f'
};
data = [trace1];
layout = {
 annotations: [
   {
     x: -0.0251633580615,
     y: -0.180257132793,
     showarrow: false,
     text: '<i>Fuente: SIBOIF</i>',
     xref: 'paper',
     yref: 'paper'
   }
 ],
 autosize: true,
 bargap: 0.01,
 bargroupgap: 0.04,
 barmode: 'group',
 hovermode: 'y',
 legend: {
   x: 0.195822454308,
   y: -0.0592990489609,
   font: {size: 14},
   orientation: 'h'
 },
 paper_bgcolor: 'rgb(236, 236, 236)',
 plot_bgcolor: 'rgb(219, 219, 219)',
 showlegend: true,
 title: '<b>Patrimonio de Instituciones Miembros</b><br><i>Saldos en millones de d\u00F3lares<br></i>',
 titlefont: {size: 17},
 xaxis: {
   autorange: true,
   range: [0, 941.052631579],
   title: '<br>',
   type: 'linear'
 },
 yaxis: {
   autorange: true,
   range: [-0.5, 9.5],
   title: '<br>',
   type: 'category'
 }
};
Plotly.plot('plotly-div9', {
 data: data,
 layout: layout
});
      </script>
    </body>
  </html>
